body {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: black;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
  color:Yellow;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.panel-default > .panel-heading-custom-silver 
{
  color:white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
  border-bottom:Solid 1px #333333;
}


.panel-default > .panel-heading-custom-pink 
{
  color:white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee4399+0,ee137f+100 */
background: rgb(238,67,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,67,153,1) 0%, rgba(238,19,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,67,153,1)), color-stop(100%,rgba(238,19,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee4399', endColorstr='#ee137f',GradientType=0 ); /* IE6-9 */


  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
  border-bottom:Solid 1px #333333;
}



.btn-custom-black {
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  border-color: #282828 #282828 hsl(0, 0%, 11%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


.btn-custom-yellow {
  background-color: hsl(110, 56%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F8DE4C", endColorstr="#EDC900");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#F8DE4C), to(#EDC900));
  background-image: -moz-linear-gradient(top, #F8DE4C, #EDC900);
  background-image: -ms-linear-gradient(top, #F8DE4C, #EDC900);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F8DE4C), color-stop(100%, #EDC900));
  background-image: -webkit-linear-gradient(top, #F8DE4C, #EDC900);
  background-image: -o-linear-gradient(top, #F8DE4C, #EDC900);
  background-image: linear-gradient(#F8DE4C, #EDC900);
  border-color: #193f11 #193f11 hsl(110, 56%, 11%);
  color: #000 !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


.btn-custom-pink {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee4399+0,ee137f+100 */
background: rgb(238,67,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,67,153,1) 0%, rgba(238,19,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,67,153,1)), color-stop(100%,rgba(238,19,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,67,153,1) 0%,rgba(238,19,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee4399', endColorstr='#ee137f',GradientType=0 ); /* IE6-9 */


  border-color: #193f11 #193f11 hsl(110, 56%, 11%);
  color: #000 !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


.navbar-custom {
  background-color: #9F1200;
  border-color: #CF1304;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#570D03), to(#9F1200));
  background-image: -webkit-linear-gradient(top, #570D03, 0%, #9F1200, 100%);
  background-image: -moz-linear-gradient(top, #570D03 0%, #9F1200 100%);
  background-image: linear-gradient(to bottom, #570D03 0%, #9F1200 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff19b00b', endColorstr='#ff9F1200', GradientType=0);
}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}

.navbar-custom .navbar-text {
  color: #ffffff;
}

.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #CF1304;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #CF1304;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #dbff00;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #dbff00;
  background-color: #CF1304;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#CF1304), to(#C10F13));
  background-image: -webkit-linear-gradient(top, #CF1304, 0%, #C10F13, 100%);
  background-image: -moz-linear-gradient(top, #CF1304 0%, #C10F13 100%);
  background-image: linear-gradient(to bottom, #CF1304 0%, #C10F13 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffCF1304', endColorstr='#ffC10F13', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: yellow;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: transparent;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #CF1304;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #dbff00;
  border-bottom-color: #dbff00;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #dbff00;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #dbff00;
  border-bottom-color: #dbff00;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #dbff00;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #dbff00;
    background-color: #CF1304;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #dbff00;
}



.panel-default > .panel-heading-custom {
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  -webkit-font-smoothing: antialiased;
  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
}

.panel-custom
{
	background-color:black;
	color:lime;
  	border-radius:                    0px;
  	-webkit-border-radius:            0px;
  	-moz-border-radius:               0px;
	border:Solid 1px #333333;
}


.panel-default > .panel-heading-custom 
{
  color:lime;
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
  border-bottom:Solid 1px #333333;
}

.centered-form{
	margin-top: 60px;
}

.panel-body-custom
{
	background-color:white;
}

.centered-form .panel{
	background: rgba(255, 255, 255, 0.8);
	box-shadow: rgba(0, 0, 0, 0.3) 20px 20px 20px;
}
